data:
  activityKind:
    description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво автотранспортних засобів
    id: '29.10'
    scheme: КВЕД
  - description: Виробництво інших гумових виробів
    id: '22.19'
    scheme: КВЕД
  - description: Виробництво радіологічного, електромедичного й електротерапевтичного
      устатковання
    id: '26.60'
    scheme: КВЕД
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Виробництво медичних і стоматологічних інструментів і матеріалів
    id: '32.50'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 03680
    streetAddress: Україна, 03680, місто Київ, ПРОСПЕКТ АКАДЕМІКА ГЛУШКОВА, будинок
      40, корпус 5, офіс 716
  founders:
  - address:
      countryName: Україна
      postalCode: '02156'
      streetAddress: Україна, 02156, місто Київ, ВУЛИЦЯ БРАТІСЛАВСЬКА, будинок 12,
        квартира 72
    capital: 37500
    first_middle_name: АНДРІЙ ВАЛЕРІЙОВИЧ
    last_name: БАРІНОВ
    name: БАРІНОВ АНДРІЙ ВАЛЕРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '34494612'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІЛАТАНМЕД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ІЛАТАНМЕД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: fd07d848f2b8498dbb6e6b4984261d34
  sourceDate: '2022-10-06T21:03:45+00:00'
  sourceRequests:
  - req-26b8ba3b-a4b2-4b39-966b-5844218e67e8
  version: 2.0.0
